Bug 131287 - Badness in sym_complete_error
Badness in sym_complete_error
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-08-30 14:04 EDT by Vladimir Ivanovic
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-29 18:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
kernel log (33.82 KB, text/plain)
2004-08-30 14:11 EDT, Vladimir Ivanovic
no flags Details

  None (edit)
Description Vladimir Ivanovic 2004-08-30 14:04:55 EDT
Description of problem:
Badness in sym_complete_error at drivers/scsi/sym53c8xx_2/sym_hipd.c:5513

Version-Release number of selected component (if applicable):

How reproducible: Not known

Steps to Reproduce:
Actual results:

Expected results:

Additional info: From syslog:

   kernel: Badness in sym_complete_error at
   kernel:  [<82886a76>] sym_complete_error+0x96/0x233 [sym53c8xx]
   kernel:  [<8288021f>] sym53c8xx_intr+0x59/0xc5 [sym53c8xx]
   kernel:  [<021073f1>] handle_IRQ_event+0x21/0x43
   kernel:  [<02107884>] do_IRQ+0x15f/0x22e
   kernel:  =======================
   kernel:  [<021168b6>] smp_apic_timer_interrupt+0x122/0x127
   kernel:  [<02104018>] default_idle+0x0/0x2c
   kernel:  [<022d007b>] unix_stream_data_wait+0x28/0x10c
   kernel:  [<02104041>] default_idle+0x29/0x2c
   kernel:  [<0210409d>] cpu_idle+0x26/0x3b
   kernel:  [<0238d78c>] start_kernel+0x1d0/0x1d5
Comment 1 Vladimir Ivanovic 2004-08-30 14:11:55 EDT
Created attachment 103262 [details]
kernel log

I removed output caused by my playing around with:

   echo "setdebug tiny" >/proc/scsi/sym53c8xx/0
Comment 2 Dave Jones 2004-10-29 17:57:02 EDT
fixed in current kernels ?
Comment 3 Vladimir Ivanovic 2004-10-29 18:12:04 EDT
I'm running 598 and I haven't see the problem this month (October).
I'm changing the status to WORKSFORME, although I'm a little leary of
of the change if someone hasn't actually done something specific to
fix it. I.e. it could still be lurking, but has been temporarily masked.

Note You need to log in before you can comment on or make changes to this bug.